@charset "UTF-8";
@keyframes skewanime {
  0% {
    opacity: 0;
  }
  50% {
    background: rgba(56, 42, 36, 0.4);
  }
  100% {
    left: -10%;
    background: #382a24;
    opacity: 1; /*画面の見えていない左から右へ移動する終了地点*/
  }
}
@keyframes skewanime {
  0% {
    opacity: 0;
  }
  50% {
    background: rgba(56, 42, 36, 0.4);
  }
  100% {
    left: -10%;
    background: #6237a5;
    opacity: 1;
  }
}
html {
  overflow-y: visible;
}
body {
  width: 100%;
}
/* 非表示コンテンツ */
/* ヘッダー,パンくず */
ul.breadcrumb {
  display: none;
}
/* レフトナビ */
.pane-left-menu,
.narrowdown-container,
.eventgenrename {
  display: none;
}
/*div.main-container.obibnr-container {
  display: none;
}*/
.main-container {
  padding: 0;
  width: 100%;
  min-width: 1280px;
  max-width: 100%;
}
.event-genre-container.slide-view, .event-genre-container.thumbnail-view, .event-genre-container.rankingslide-view {
  margin-top: -60px;
  z-index: auto;
}
.contetnt-container .list-container {
  max-width: 100%;
}
footer {
  margin-top: 0;
  min-width: 1280px;
}

.contetnt-container {
  /*padding-top: 127px;*/
	margin-top: -20px;
  overflow: hidden;
  color: #4C3F2C;
  font-family: "Yu Gothic", sans-serif;
  font-weight: 600;
}
.contetnt-container img{
  width: 100%;
  height: auto;
}
.contetnt-container h2, .contetnt-container .headingH2, .contetnt-container h3, .contetnt-container .headingH3, .contetnt-container h4, .contetnt-container .headingH4 {
  margin: 0;
  padding: 0;
  border: none;
}
.contetnt-container a {
  color: inherit;
  text-decoration: none;
  cursor: pointer;
  transition: opacity 0.3s;
}
.contetnt-container a:hover {
  opacity: 0.8;
}
.contetnt-container a:hover img {
  opacity: 1;
}
.contetnt-container .pc_hidden {
  display: none !important;
}

.lead{
    padding: 17px 20px 15px;
    position: relative;
    z-index: 90;
    background: #fff;
    text-align: center;
}
.lead_ttl {
  color: #4C3F2C;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
}

.lead_ttl_sub,
.lead_ttl_main {
  display: block;
  letter-spacing: 0.03em;
}

.lead_ttl_sub {
  font-size: 16px;
}

.lead_ttl_main {
  font-size: 18px !important;
  margin-top: 4px;
}

.lead_ttl span {
  font-size: 16px;
}

.lead_txt{
  font-size: 12px;
  line-height: 1.6;
}
.lead_txt span{
  padding: 10px 0 0;
  display: block;
}
.lead_txt span + span{
  padding: 8px 0 0;
}
span.lead_small{
  font-size: 10px;
  line-height: 1.6;
}
span.lead_small a{
  color: #F2A890;
  text-decoration: underline;
}

.mainvisual{
    text-align: center;
}
.mainvisual img{
    width: 100%;
    height: auto;
}


/* ナビゲーション */
.navi {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 13px 10px;
  background-color: #F8CCD1;
  position: relative;
}


.button-nav {
  display: flex;
  justify-content: center;
  gap:40px;
  flex-wrap: wrap;
}

/*.nav-button {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 0px;
  width: 150px;
  padding: 8px 16px 0 16px;
  background-color: #2aacb8;
  text-decoration: none;
  border-radius: 12px;
  transition: background-color 0.2s ease;
  cursor: pointer;
  filter: drop-shadow(0px 4px #8C65A4);
}*/

/*.nav-button:hover {
  background-color: #259ba6;
}*/

.button-text {
  color:#fff;
  font-size: 14px;
  font-weight: 900;
  text-align: center;
  white-space: nowrap;
}
.button-nav.three-buttons {
  gap: 16px;
}
.button-nav.two-buttons {
  gap: 20px;
}

/* 商品エリア */
.sec{
  padding: 60px 0;
  position: relative;
}
.sec01{
  background-color: #F4D5DD;
}
.item_wrap {
  max-width: 1085px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  /*flex-direction: column;*/
  align-items: center;
  /*grid-template-columns: repeat(2, 1fr);*/
  gap: 40px;
  align-self: stretch;
  position: relative;
  flex-wrap: wrap;
}


.product-card {
  background-color: #fff;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  position: relative;
  width: 335px;
   /*align-self: start; Added to prevent stretching across rows*/
}

/* sec02専用 */
.sec02 .sec02_row {
  justify-content: center;
  align-items: flex-start;
  gap: 40px;
}

.sec02 .sec02_row + .sec02_row {
  margin-top: 40px;
}

.product-image {
  width: 100%;
  height: auto;
  overflow: hidden;
  background-color: #f8f4e8;
}

.product-image img {
  width: 100%;
  height: auto;
  display: block;
}

.click-button {
  display: none;
}

.product-area {
  padding:10px 17px 21px;
  background-color: #fff;
  display: block !important;
  flex: 1;
}
.product-list {
  display: flex;
  flex-direction: column;
  /* gap: 8px; */
}
.product-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 4px 0;
  text-decoration: none;
  color: #333;
  font-size: 14px;
  line-height: 1.6;
  transition: opacity 0.2s;
}
.product-item:hover {
  opacity: 0.7;
}
.product-name {
  flex: 1;
  color: #976452;
}

.product-item.is-tight .product-price {
  margin-left: 8px;
}

.product-price {
  color: #976452;
  white-space: nowrap;
  margin-left: 30px;
}
.product-explanation {
  margin: -3px 0 -5px;
  font-size: 10px;
  line-height: 1.6;
}
.close-button {
  display: none;
}

/* sec03専用 */
.sec03 .sec03_row {
  justify-content: center;
  align-items: flex-start;
  gap: 40px;
}

.sec03 .sec03_row + .sec03_row {
  margin-top: 40px;
}


/*特集リード 更新エリア*/
.feature_layout {
  width: 1110px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  gap: 40px;
}

.feature_left {
  width: 548
px;
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.feature_left img {
  display: block;
  width: 522px;
  height: 302px;
}

.feature_right {
  width: 548px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

/*ノベルティ*/
.feature_present {
  width: 548px;
  height: 433px;
  background: #fff;
  padding: 57px;
  box-sizing: border-box;
}

.feature_present_ttl {
  margin-bottom: 16px;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.03em;
  color: #F2A890;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
  line-height: 1;
}

.feature_present_ttl::before,
.feature_present_ttl::after {
  content: "";
  display: block;
  width: 2px;
  height: 23px;
  background: #F2A890;
  flex-shrink: 0;
}

.feature_present_ttl::before {
  transform: rotate(-27deg);
}

.feature_present_ttl::after {
  transform: rotate(27deg);
}

.feature_present_ttl {
  margin-bottom: 16px;
  text-align: center;
  font-size: 16px;
  color: #F2A890;
  font-weight: 700;
}

.feature_present_body {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap:28px;
  margin-top: 16px;
}

.feature_present_text {
  flex: 1;
  min-width: 0;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
  color: #4C3F2C;
}

.feature_present_image {
  width: 155px;
  flex-shrink: 0;
}

.feature_present_image img {
  display: block;
  width: 155px;
  height: 144px;
}

.feature_present_note {
  margin-top: 10px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
  color: #4C3F2C;
}

/*CP情報*/
.feature_info {
  width: 548px;
  background: #fff;
  padding: 57px;
  box-sizing: border-box;
}

/*下段*/
.feature_bottom {
  background: #FCF8F1;
  padding: 60px 0;
}

.feature_bottom_inner {
  width: 1110px;
  margin: 0 auto;
  text-align: center;
}

.feature_banner {
  margin-bottom: 20px;
}

.feature_banner img {
  display: block;
  width: 728px;
  height: 90px;
  margin: 0 auto 30px;
}

.copyright_text {
  margin-bottom: 30px;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.1;
  color: #555;
  text-align: center;
  word-break: keep-all;
}

.link-list-features {
  margin-top: 16px;
}

.feature_present_app {
  margin-top: 16px;
}

.feature_present_app a {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 36px;
  border: 1px solid #ccc;
  font-size: 12px;
  background: #fff;
}

.contetnt-container .loftlp-george-feature {
    background: #F2A890;
    background-size: 100% auto;
    position: relative;
}
.ttl_h2 {
    width: 117px;
    margin: auto !important;
    margin-bottom: 30px;
}

.contetnt-container .loftlp-george-feature {
    padding: 65px 0 60px;
    position: relative;
    z-index: 0;
    background-size: 100% auto;
}
.contetnt-container .loftlp-inner {
    margin: 0 auto;
    width: 1280px;
}
.contetnt-container .loftlp-george-feature .loftlp-leftPhotoBox {
    margin-top: 30px;
    margin-bottom: 23px;
}
.contetnt-container .loftlp-leftPhotoBox {
    margin: 0 auto;
    display: flex;
    width: 1111px;
    background: #ffffff;
}
.contetnt-container .loftlp-leftPhotoBox:nth-of-type(2) .loftlp-leftPhotoBox__Text {
  padding: 57px 57px 75px 39px;
}
.contetnt-container .loftlp-leftPhotoBox .loftlp-leftPhotoBox__Photo {
    flex-shrink: 0;
    padding: 57px 0 57px 57px;
    width: 580px;
}
.contetnt-container .loftlp-leftPhotoBox .loftlp-leftPhotoBox__Text {
    padding: 110px 57px 170px 39px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    letter-spacing: 0;
    color: #555;
}

.loftlp-leftPhotoBox__ttl {
  margin-bottom: 26px;
  text-align: center;
  line-height: 1.4;
}

.feature_ttl_sub,
.feature_ttl_main {
  display: block;
  letter-spacing: 0.03em;
  color: #555;
}

.feature_ttl_sub {
  font-size: 16px;
}

.feature_ttl_main {
  font-size: 18px;
  margin-top: 4px;
}

.loftlp-leftPhotoBox__Lead{
  font-size: 14px;
  line-height: 1.6;
  text-align: left;
  color: #555;
}
.txt_link{
  color: #F2A890 !important ;
  text-decoration: underline !important;
  text-underline-position: from-font;
}
p.img_txt{
  font-size: 10px;
  color: #000;
  text-align: right;
  margin-top: 10px;
}
.link-list-features {
  margin: 0 auto;
  width: 420px;
  min-height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  line-height: 1.2;
  border-radius: 5px;
  border: 1px solid #CCC;
  background: #fff;
  position: relative;
}
.link-list-features::after {
  content: "";
  background: url(/shop_assets/genre/rlf15/images/ico-link-list-features.png) no-repeat;
  background-size: 100% auto;
  width: 6.5px;
  height: 12px;
  position: absolute;
  right: 7.5px;
  top: 51%;
  transform: translateY(-50%);
}
.link-list-features span { color: #555; }

/* モーダル */
.modal[hidden] { display: none; } /* hidden 属性で非表示制御 */
.modal {
  position: fixed;
  inset: 0;
  z-index: 999;
  display: flex;      /* Flex で中央寄せ */
  align-items: center;/* 縦中央 */
  justify-content: center;/* 横中央 */

}
.modal__backdrop { position: absolute; inset: 0; background: rgba(0,0,0,.5); }
.modal__dialog {
  position: relative;
      max-width: 502px;
    height: 550px;
  margin: 24px auto;
  background: #fff; border-radius: 12px;
  padding: 30px; box-shadow: 0 20px 40px rgba(0,0,0,.2);

}
.modal__close {
  position: absolute; right: 8px; top: 8px;
  width: 36px; height: 36px; border: 0; background: transparent;
  font-size: 24px; cursor: pointer;
}

/* モーダル表示中は背景スクロールを止める */
html.modal-open, body.modal-open { overflow: hidden; }
.modal-title {
    text-align: center;
    font-size: 18px;
    color: #333;
    font-weight: bold;
}

.modal-title {
    text-align: center;
    font-size: 18px;
    color: #333;
    font-weight: bold;
        margin-bottom: 10px;
}
.modal-desc{
  font-size: 16px;
  color: #333;
  text-align: center;
  font-weight: normal;

}
p.img_txt.-ismodal {
    font-size: 10px;
    text-align: right;
    color: #000;
}
.modai_image {
    margin-bottom: 20px;
}
.modal__close img {
  display: block; width: 100%; height: 100%; object-fit: contain;
}

.modal__close {
    position: absolute;
    top: -18px;
    right: -17px;
    width: 32px;
    height: 32px;
    padding: 0;
    border: 0;
    background: none;
    cursor: pointer;
}

/* 追従メニュー */
/* 追従ナビ
/* .c-fix-nav
-------------------------------------- */
.c-fix-nav {
    position: fixed;
    top: 127px;
    left: 0;
    width: 100%;
    z-index: 199;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    opacity: 0;
    visibility: hidden;
}

.c-fix-nav.is-view {
  opacity: 1;
  visibility: visible;
}
.c-fix-nav.is-hide {
  opacity: 0;
  visibility: hidden;
}
.c-fix-nav__menu {
  min-width:1280px;
  /*height: 55px;*/
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.c-fix-nav__menu.is-red {
  background-color: #F2A890;
  justify-content: center;
  box-shadow: 0 4px 12px rgba(151, 100, 82, 0.25);
}

.event-genre-container .c-fix-nav__menu__left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
          background-color: #F5E27B;
          width: 108px;
}
.event-genre-container .c-fix-nav__page__link {
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-family: "Domine", serif;
  text-align: center;
  line-height: 1;
  color: #fff;
}
.event-genre-container .c-fix-nav__page__name {
  display: inline-block;
  font-size: 26px;
}
.event-genre-container .c-fix-nav__page__year {
  display: inline-block;
  font-size: 26px;
  margin-left: 5px;
}
.event-genre-container .c-fix-nav__top {
  width: 187px;
  margin-right: 30px;
}
.event-genre-container .c-fix-nav__top__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 187px;
  height: 35px;
  background-color: #fff;
  border-radius: 24px;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-size: 16px;
  font-weight: 500;
  position: relative;
  padding: 0 22px 0 0;
  letter-spacing: 0.1em;
}
.event-genre-container .c-fix-nav__top__link:before {
  content: "";
  background: url(/shop_assets/genre/rcb03/images/ico-fix-top5.png) no-repeat 50% 50%;
  background-size: contain;
  width: 21px;
  height: 21px;
  position: absolute;
  top: 50%;
  right: 12px;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}
.event-genre-container .c-fix-nav__other {
  width: 100px;
}
.event-genre-container .c-fix-nav__other__link {
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-size: 16px;
  font-weight: bold;
  line-height: 1.125;
  width: 100%;
  height: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 16px;
  position: relative;
  color: #fff;
}
.event-genre-container .c-fix-nav__other__link.is-blue {
  background-color: #44729d;
}
.event-genre-container .c-fix-nav__other__link.is-red {
  background-color: #a63b32;
}
.event-genre-container .c-fix-nav__other__link:after {
  content: "";
  width: 10px;
  height: 10px;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  position: absolute;
  top: 50%;
  right: 10px;
  -webkit-transform: translate(0, -50%) rotate(45deg);
          transform: translate(0, -50%) rotate(45deg);
}
.c-fix-nav__menu{
  z-index:199;
}
.c-fix-nav__page{
  width: 100%;
}
.c-fix-nav__page .loftlp-localnavi__List{
  width: 100% !important;
  max-width: 1280px !important;
}

.followtxt {
    margin-top: 0;
    margin-bottom: 10px;
    text-align: center;
    font-size: 12px;
}
nav.button-nav.-isfollow a span {
    font-size: 12px !important;
}
.navi.-ismodal {
    padding: 0;
}

.br_sp{
  display: none;
}

.credit {
    width: 92px;
    margin: auto;
    margin-top: 30px;
}
.loftlp-pagetop {
    position: fixed;
    bottom: 30px;
    right: 30px;
    width: 50px;
    z-index: 10;
}

a.product-item {
    pointer-events: none;
}
.anker{
      display: block;
    border: none;
    margin: 0;
    position: absolute;
    top: -98px;
}

/* ボタン */
.loftlp-localnavi {
  background: #F2A890;
}

.loftlp-localnavi__List {
  padding: 16px 0;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 8px;
  margin: 0;
}

.loftlp-localnavi__List li {
  list-style: none;
}

.loftlp-localnavi img {
  width: auto;
  max-width: none;
}

.loftlp-localnavi__List .nav-band_link {
  width: 108px;
  height: 84px;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 4px 0 0 #976452;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  box-sizing: border-box;
  position: relative;
  padding-top: 0;
}

/* 矢印は3つ共通で、下から6px固定 */
.loftlp-localnavi .nav-arrow {
  width: 14px !important;
  height: 8px !important;
  display: block;
  position: absolute;
  left: 50%;
  bottom: 6px;
  transform: translateX(-50%);
}

/* 左 */
.loftlp-localnavi .nav-main-image--left {
  width: 75px !important;
  height: 51px !important;
  display: block;
  margin-top: 12px;
  margin-bottom: 8px;
}

/* 真ん中 */
.loftlp-localnavi .nav-main-image--center {
  width: 69px !important;
  height: 60px !important;
  display: block;
  margin-top: 6px;
  margin-bottom: 8px;
}

/* 右 */
.loftlp-localnavi .nav-right-icon {
  width: 80px !important;
  height: 29px !important;
  display: block;
  margin-top: 11px;
}

.nav-right-text {
  display: block;
  margin-top: 5px;
  margin-bottom: 2px;
  font-size: 10px;
  font-weight: 700;
  line-height: 1.1;
  color: #976452;
  text-align: center;
}

.loftlp-localnavi__List a::after,
.contetnt-container .nav-button::after {
  display: none;
}

.space-right{
  margin-right: 11px;
}

.sec01 {
  position: relative;
  background: #F8E097;
}

.sec02 {
  position: relative;
  background-image: url(/shop_assets/genre/rlf15/images/bgimage-friends.png);
  background-repeat: repeat;
  background-position: top center;
  background-size: 350px 152.425px;
}

.sec03 {
  position: relative;
  background-image: url(/shop_assets/genre/rlf15/images/bgimage-safari.png);
  background-repeat: repeat;
  background-position: top center;
  background-size: 758px 379px;
}

.sec04 {
  padding: 0;
  background: transparent;
}

.sec04_bar {
  width: 100%;
  height: 16px;
  background: #BAA99A;
}

.sec04_visual {
  width: 100%;
  line-height: 0;
}

.sec04_visual img {
  display: block;
  width: 100%;
  height: auto;
}

/* コンテンツ間の帯 */
.sec02,
.sec03,
.sec04 {
  position: relative;
}

.sec02::before,
.sec03::before {
  content: "";
  display: block;
  width: 100%;
  height: 16px;
  position: absolute;
  top: 0;
  left: 0;
}

.sec02::before {
  background: #D1E4A0;
}

.sec03::before {
  background: #A9CFD3;
}

.loftlp-sectionTilte{
  margin: 0 auto 20px;
  text-align: center;
  width: 500px;
}
.loftlp-sectionTilte__Main{
  color: var(--h202, #67BEE6);
  display: flex;
  align-items: center;
  justify-content: center;
  width: 500px;
  height: 46px;
  background: #FFF;
  position: relative;
  font-weight: 700;
  line-height: 25.2px; /* 140% */
  letter-spacing: 0.9px;
}
/* sec02 タイトル調整 */
.sec02 {
  padding-top: 46px; /* 帯16px+余白30px */
}

.sec02 .loftlp-sectionTilte {
  width: 402px;
  margin: 0 auto 20px;
}

.sec02 .loftlp-sectionTilte__Main {
  width: auto;
  height: auto;
  background: transparent;
}

.sec02 .loftlp-sectionTilte__Main img {
  display: block;
  width: 402px;
  height: 186px;
  margin: 0 auto;
}

/* sec03 タイトル調整 */
.sec03 {
  padding-top: 46px; /* 帯16px+余白30px */
}

.sec03 .loftlp-sectionTilte {
  width: 632px;
  margin: 0 auto 20px;
}

.sec03 .loftlp-sectionTilte__Main {
  width: auto;
  height: auto;
  background: transparent;
}

.sec03 .loftlp-sectionTilte__Main img {
  display: block;
  width: 632px;
  height: 197px;
  margin: 0 auto;
}

/* タイトル飾り線の削除 */
.sec02 .loftlp-sectionTilte__Main::before,
.sec02 .loftlp-sectionTilte__Main::after,
.sec03 .loftlp-sectionTilte__Main::before,
.sec03 .loftlp-sectionTilte__Main::after {
  display: none;
}

.loftlp-sectionTilte__Main::before, .loftlp-sectionTilte__Main::after{
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  background: url(/shop_assets/genre/rlf15/images/ttl-bg-pc.png) no-repeat ;
  background-size: contain;
}
.loftlp-sectionTilte__Main::before{
  top: -2px;
}
.loftlp-sectionTilte__Main::after{
  bottom: -2px;
}
.copyright{
  margin: 0 auto 30px;
  text-align: center;
}
.copyright img{
  width: 516px;
  height: 16px;
}
hr{
  height: 0;
  border-top: none;
  margin: 0;
  position: absolute;
  top: -56px;
}
.-isFestival .anker{
  top: 0;
}

.event-genre-container.thumbnail-view {
  margin-bottom: 60px !important;
}

/* 追従ナビ（.nav-btn-wrap）のボタン見た目を定義 */
.nav-btn-wrap {
  padding: 16px 0;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 8px;
  margin: 0;
}

.nav-btn-wrap li {
  list-style: none;
}

.nav-btn-wrap img {
  width: auto !important;
  max-width: none !important;
}

.nav-btn-wrap .nav-button {
  width: 108px;
  height: 84px;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 4px 0 0 #976452;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  box-sizing: border-box;
  position: relative;
  padding: 0;
}

.nav-btn-wrap .nav-button::after {
  display: none;
}

.nav-btn-wrap .nav-arrow {
  width: 14px !important;
  height: 8px !important;
  display: block;
  position: absolute;
  left: 50%;
  bottom: 6px;
  transform: translateX(-50%);
}

.nav-btn-wrap .nav-main-image--left {
  width: 75px !important;
  height: 51px !important;
  display: block;
  margin-top: 12px;
}

.nav-btn-wrap .nav-main-image--center {
  width: 69px !important;
  height: 60px !important;
  display: block;
  margin-top: 6px;
}

.nav-btn-wrap .nav-right-icon {
  width: 80px !important;
  height: 29px !important;
  display: block;
  margin-top: 11px;
}

.nav-btn-wrap .nav-right-text {
  display: block;
  margin-top: 5px;
  font-size: 10px;
  font-weight: 700;
  line-height: 1.1;
  color: #976452;
  text-align: center;
}

.nav-btn-wrap .nav-button.fixnav-btn {
  height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 8px;
}

.fixnav-btn__text {
  font-family: "Yu Gothic", sans-serif;
  font-weight: 700;
  font-size: 10px;
  color: #976452;
  text-align: center;
  line-height: 1.4;
}

.fixnav-btn[href="#with-friends"]
.fixnav-btn__text,
.fixnav-btn[href="#from-safari"]
.fixnav-btn__text {
  font-size: 11px;
}

#loft-app {
  position: absolute;
  top: 0px;
}